Nessus 用の SuSE Local Security Checks ファミリー

ID名称深刻度
160974SUSE SLES15 Security Update : kernel (Live Patch 24 for SLE 15 SP2) (SUSE-SU-2022:1629-1)
high
160973openSUSE 15 Security Update : chromium (openSUSE-SU-2022:0125-1)
critical
160972openSUSE 15 セキュリティ更新: php-composer (openSUSE-SU-2022:0132-1)
critical
160886SUSE SLED15 / SLES15 Security Update : ldb (SUSE-SU-2022:1576-1)
medium
160885SUSE SLED15 / SLES15 Security Update : rsyslog (SUSE-SU-2022:1583-1)
high
160882SUSE SLES12 Security Update : MozillaFirefox (SUSE-SU-2022:1582-1)
high
160881SUSE SLES15 Security Update : kernel (Live Patch 16 for SLE 15 SP3) (SUSE-SU-2022:1571-1)
high
160880SUSE SLES12 Security Update : kernel (Live Patch 20 for SLE 12 SP5) (SUSE-SU-2022:1580-1)
high
160879SUSE SLES15 Security Update : kernel (Live Patch 11 for SLE 15 SP3) (SUSE-SU-2022:1569-1)
high
160878SUSE SLES15 Security Update : MozillaFirefox (SUSE-SU-2022:1579-1)
high
160877SUSE SLES15 セキュリティ更新プログラム: kernel (Live Patch 17 for SLE 15 SP3) (SUSE-SU-2022:1573-1)
high
160876SUSE SLES15 Security Update : kernel (Live Patch 10 for SLE 15 SP3) (SUSE-SU-2022:1575-1)
high
160875SUSE SLES15 Security Update : MozillaFirefox (SUSE-SU-2022:1577-1)
high
160672SUSE SLES12 Security Update : python-Twisted (SUSE-SU-2022:1546-1)
high
160667SUSE SLED15 / SLES15 Security Update : libvirt (SUSE-SU-2022:1549-1)
medium
160664SUSE SLED15 / SLES15 Security Update : tar (SUSE-SU-2022:1548-1)
high
160524SUSE SLED15 / SLES15 Security Update : libwmf (SUSE-SU-2022:1516-1)
critical
160390SUSE SLES12セキュリティ更新プログラム: nodejs12 (SUSE-SU-2022:1466-1)
critical
160389SUSE SLED15 / SLES15 Security Update : jasper (SUSE-SU-2022:1479-1)
high
160388SUSE SLES15 Security Update : libslirp (SUSE-SU-2022:1465-1)
low
160387SUSE SLES12 Security Update : jasper (SUSE-SU-2022:1475-1)
high
160386SUSE SLED15 / SLES15 Security Update : libcaca (SUSE-SU-2022:1476-1)
medium
160382SUSE SLES12セキュリティ更新プログラム: mutt (SUSE-SU-2022:1478-1)
medium
160381SUSE SLES12セキュリティ更新プログラム:java-11-openjdk (SUSE-SU-2022:1474-1)
high
160380SUSE SLES15 Security Update : python-Twisted (SUSE-SU-2022:1477-1)
high
160287SUSE SLED15/ SLES15セキュリティ更新プログラム: firewalld, golang-github-prometheus-prometheus (SUSE-SU-2022:1435-1)
high
160286SUSE SLES11セキュリティ更新プログラム:cifs-utils (SUSE-SU-2022:14951-1)
high
160285SUSE SLES15 Security Update : buildah (SUSE-SU-2022:1437-1)
medium
160284SUSE SLES12セキュリティ更新プログラム: cifs-utils (SUSE-SU-2022:1428-1)
high
160283SUSE SLED15/ SLES15セキュリティ更新プログラム: ant (SUSE-SU-2022:1418-1)
medium
160282SUSE SLED15 / SLES15 Security Update : libaom (SUSE-SU-2022:1436-1)
critical
160281SUSE SLES15セキュリティ更新プログラム:cifs-utils (SUSE-SU-2022:1427-1)
high
160280SUSE SLES12セキュリティ更新プログラム: ant (SUSE-SU-2022:1417-1)
medium
160279SUSE SLED15 / SLES15 Security Update : webkit2gtk3 (SUSE-SU-2022:1431-1)
medium
160278SUSE SLED15/ SLES15セキュリティ更新プログラム: cifs-utils (SUSE-SU-2022:1430-1)
high
160277SUSE SLES12セキュリティ更新プログラム: cifs-utils (SUSE-SU-2022:1429-1)
high
160276SUSE SLES12 Security Update : kernel (Live Patch 43 for SLE 12 SP3) (SUSE-SU-2022:1440-1)
critical
160223SUSE SLES12セキュリティ更新プログラム:カーネル (SUSE-SU-2022:1402-1)
critical
160222SUSE SLES15セキュリティ更新プログラム: カーネル (SUSE-SU-2022:1407-1)
high
160221SUSE SLED15/ SLES15セキュリティ更新プログラム: go1.17 (SUSE-SU-2022:1411-1)
high
160220SUSE SLES12セキュリティ更新プログラム: xen (SUSE-SU-2022:1408-1)
high
160219SUSE SLED15/ SLES15セキュリティ更新プログラム:go1.18 (SUSE-SU-2022:1410-1)
high
160202SUSE SLES12 / SLES15 セキュリティ更新プログラム: カーネル (SLE 12 SP5 用の Live Patch 21) (SUSE-SU-2022:1335-1)
high
160197SUSE SLES15セキュリティ更新プログラム: xen (SUSE-SU-2022:1359-1)
high
160196SUSE SLES12 / SLES15 Security Update : kernel (Live Patch 21 for SLE 12 SP4) (SUSE-SU-2022:1329-1)
critical
160195SUSE SLED15 / SLES15セキュリティ更新プログラム:mutt (SUSE-SU-2022:1376-1)
medium
160194SUSE SLES15 Security Update : kernel (Live Patch 0 for SLE 15 SP3) (SUSE-SU-2022:1369-1)
high
160193SUSE SLES12セキュリティ更新プログラム: xen (SUSE-SU-2022:1375-1)
high
160075SUSE SLES15 Security Update : tomcat (SUSE-SU-2022:1292-1)
high
160074SUSE SLES12 Security Update : tomcat (SUSE-SU-2022:1294-1)
high